<bugID>1197558<Summary>"Steam Database" add-on does not work with e10s</Summary><Description>User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:42.0) Gecko/20100101 Firefox/42.0
Build ID: 20150822004009

Steps to reproduce:

Install extension
Enable e10s
Go to http://steamdb.info/ and click on any app


Actual results:

All e10s tabs crashed


Expected results:

The page should have been displayed</Description></bugID>